---
Name: nomad/version
Description: Nomad version to install.
Documentation: |
  This Param is used to define the version of Nomad to install.  It must be
  specified in a format that maps the HTTP/s download location URL path, as
  found at:

    - https://releases.hashicorp.com/nomad/${VERSION}/nomad_${VERSION}_darwin_amd64.zip

Meta:
  color: green
  icon: compass outline
Schema:
  type: string
  default: "1.8.0"
